/* Custom CSS */
/* Include your CSS here in order to simplify theme updates */

/* PRINT BUTTON
================================================== */
p a.print-screen { cursor:pointer; font-size:.75em; text-decoration:underline;}
p a.print-screen:hover { cursor:pointer; font-size:.75em; text-decoration:none;}
p.print-left { text-align:left; }
p.print-right { text-align:right; }